/***********************************************************************

SOFTWARE RELEASE: MarMOT 1.1  DATE: 21 November 2013

Copyright Natural Environment Research Council, UK

Author: John Hemmings, National Oceanography Centre 
e-mail: j.hemmings@noc.ac.uk (until 30 Nov 2013) 
Alternative e-mail for author: marmot@wessexenv.mail1.co.uk 

This software is governed by the CeCILL  license under French law and
abiding by the rules of distribution of free software.  You can  use, 
modify and/ or redistribute the software under the terms of the CeCILL
license as circulated by CEA, CNRS and INRIA at the following URL
"http://www.cecill.info". 

As a counterpart to the access to the source code and  rights to copy,
modify and redistribute granted by the license, users are provided only
with a limited warranty  and the software's author,  the holder of the
economic rights,  and the successive licensors  have only  limited
liability. 

In this respect, the user's attention is drawn to the risks associated
with loading,  using,  modifying and/or developing or reproducing the
software by the user in light of its specific status of free software,
that may mean  that it is complicated to manipulate,  and  that  also
therefore means  that it is reserved for developers  and  experienced
professionals having in-depth computer knowledge. Users are therefore
encouraged to load and test the software's suitability as regards their
requirements in conditions enabling the security of their systems and/or 
data to be ensured and,  more generally, to use and operate it in the 
same conditions as regards security. 

The fact that you are presently reading this means that you have had
knowledge of the CeCILL license and that you accept its terms.

***********************************************************************/
/* System-dependent symbols from FORTRAN modules used in 'marmot.c' */

#define FORTRAN_modelobjfnodata __modconfig_MOD_modelobjfnodata
#define FORTRAN_modelatomc __modconfig_MOD_modelatomc
#define FORTRAN_modelvertextlen __modconfig_MOD_modelvertextlen
#define FORTRAN_modelmsgtextlen __modconfig_MOD_modelmsgtextlen
#define FORTRAN_modelnp __modsock_MOD_modelnp
#define FORTRAN_modelpnamelen __modconfig_MOD_modelpnamelen
#define FORTRAN_modelpdesclen __modconfig_MOD_modelpdesclen
#define FORTRAN_modelrelaxulim __trrelax_MOD_modelrelaxulim
#define FORTRAN_modelnk __modconfig_MOD_modelnk
#define FORTRAN_modelnt __modconfig_MOD_modelnt
#define FORTRAN_modelnr __modconfig_MOD_modelnr
#define FORTRAN_modelndp __modconfig_MOD_modelndp
#define FORTRAN_modelnds __modconfig_MOD_modelnds
#define FORTRAN_modelntpri __trlink_MOD_modelntpri
#define FORTRAN_modelntder __modsock_MOD_modelntder
#define FORTRAN_modelndpbasic __modsock_MOD_modelndpbasic
#define FORTRAN_modelnagg __modsock_MOD_modelnagg
#define FORTRAN_modelntagg __modsock_MOD_modelntagg
#define FORTRAN_modelndagg __modsock_MOD_modelndagg
#define FORTRAN_nmodel __modsock_MOD_nmodel
#define FORTRAN_modname __modsock_MOD_modname
#define FORTRAN_modassimflag __modsock_MOD_modassimflag
#define FORTRAN_modelcodever __modsock_MOD_modelcodever
#define FORTRAN_modeldefparm __modsock_MOD_modeldefparm
#define FORTRAN_modelgetinfo __modsock_MOD_modelgetinfo
#define FORTRAN_modelsetup __modsock_MOD_modelsetup
#define FORTRAN_modelinit __modsock_MOD_modelinit
#define FORTRAN_modelstep __modsock_MOD_modelstep
#define FORTRAN_getdiagnostics __modsock_MOD_getdiagnostics
#define FORTRAN_modelndpocda __modconfig_MOD_modelndpocda
#define FORTRAN_modelndsocda __modconfig_MOD_modelndsocda
#define FORTRAN_assimdefparm __modsock_MOD_assimdefparm
#define FORTRAN_assimsetup __modsock_MOD_assimsetup
#define FORTRAN_getassimreport __modsock_MOD_getassimreport
